Docs Rizler

Voice Templates

Get Voice Template

GEThttps://app.rizzdial.com/api/template/voice/{id}
Get Voice Template
curl --request GET \
  --url https://app.rizzdial.com/api/template/voice/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "type": "text_to_speech",
    "audio": null,
    "title": "Voicemail",
    "status": "active",
    "texttospeech": "Please call us back."
  },
  "success": true
}

Get Voice Template#

Returns one voice template. A sub-user can only open their own.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 voice template id

curl --request GET \
  --url https://app.rizzdial.com/api/template/voice/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

id, title, audio, texttospeech, status, type